/*
Author: W3layout
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
*/
/* reset */
/*html {
  height: 1080px;
}
body {
  height: 90%;
}
*/

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0;padding:0;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/* start editing from here */
a{text-decoration:none;}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */
.underline{	padding-bottom:5px;	border-bottom: 1px solid #eee; margin:0 0 20px 0;}/* Add 5px bottom padding and a underline */
nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* horizontal menu */
img{max-width:100%;}
/*end reset*/
@font-face {
    font-family: 'ambleregular';
    src:url(../fonts/Amble-Regular-webfont.ttf) format('truetype');
}
body {
    /*background: url('http://imgs.mi9.com/uploads/abstract/4147/abstract-blue-backgrounds-40_1920x1200_71456.jpg') no-repeat fixed center center;*/
    background: url('http://ldopa.net/wp-content/uploads//AquaNegative.jpg') no-repeat fixed center center;
    background-size: cover;
    font-family: Montserrat;
}
  .wrap{
	width:80%;
	margin:0 auto;
	transition:all .2s linear;
	-moz-transition:all .2s linear;/* firefox */
	-webkit-transition:all .2s linear; /* safari and chrome */
	-o-transition:all .2s linear; /* opera */
	-ms-transition:all .2s linear;
 }
 .header_top{
 	 /*background:#323232;*/
   background: black;
 }
 .logo{
	float:left;
	font-family: 'Baumans', cursive;
 }
  .logo h1{
	font-size:35px;
	color:#FFF;
  margin: 0px;
 }
  .logo h1 span{
	  padding:20px;
	  float:left;
 }
 .logo h1 span.black{
 	/*background:#323232;*/
  background: black;
 }
 .logo h1 span.red{
 	background:#F95355;
 }
  .menu{
  	 width: 100%;
	 float:left;
	 margin:31px 0 21px;
 }
  .menu li{
	 float:left;
 }
  .menu li a{
	 font-size:1em;
	 padding:30px 25px;
	 color:#FFF;
	 font-family: 'Baumans', cursive;
	 transition: 0.5s ease;
		-o-transition: 0.5s ease;
		-moz-transition: 0.5s ease;
		-webkit-transition: 0.5s ease;
 }
  .menu li a:not(:first-child):hover,.menu li.active a{
	 background:#F95355;
 }

.menu li a span:first-child{
	font-size: 25px;
}

.menu li:not(:first-child){
	float: right;
}


 .menu li.hamburger{
 	font-size: 25px;
 	display: none;
 }

 .menu li.hamburger a{
 	float: right;
 }

.menu.responsive li{
	float: left;
}

@media screen and (max-width:480px) {
	.menu li:not(:first-child){
		display:none;
		float: right;
	}

	.dashboard-block {
		width: auto !important;
		float: none !important;
		margin-left: 0px !important;
	}

	.dashboard-block img{
		width: 25% !important;
		padding-top: 8% !important;
	}


	.menu li.hamburger{
		float: right;
		display: inline-block;
	}

	.menu li.hamburger a{
		padding: 0px;
	}

  .menu.responsive {position: relative;}
  .menu.responsive li.hamburger {
    position: absolute;
    right: 0;
    top: 0;
  }
  .menu.responsive li {
    float: none;
    display: inline;
  }
  .menu.responsive li a {
    display: block;
    text-align: left;
  }

  #todaysAttendance, #editAttendance, #attendanceSummary{
  	width: 33.33%;
  }

  .attendance-menu, #attendance-main, .attendance-taken, 
  .attendanceSummaryMain, #editAttendanceMain, #editAttendanceMain #edit_attendance_form,
  .attendanceSummaryMain{
  	width: auto !important;
  }
  #editAttendanceMain #edit_attendance_form{
  	padding: 10px !important;
  }

  #dateForm{
  	padding: 10px;
  }

  .attendanceSummaryName{
  	width: 10%;
  }

  .attendanceSummaryPercent{
  	width: 5%;
  }

  .attendanceSummaryTable{
  	width: 60%;
  }
  .attendanceSummaryTable td, th {
  	font-size: 12px;
  	font-weight:normal !important;
  }

  #editAttendanceMain input#datepicker{
  	width: 40%;
  }

	#datePickerDiv{
		width: auto !important;
	}

	.ExpandedCol{
		min-width: 100px;
	}

		.ui-dialog{
	    width: 90% !important;
	    top: 72px !important;
	    left: 5% !important;
	}



}

#submitButton{
	float: left;
    margin-right: 5px !important;
}

#addDialog input, #addDialog span, #editDialog input, #editDialog span{
	width: 100%;
}


/******************** Main ***********/
/*  GRID OF THREE   ============================================================================= */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}
.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1;
}
.grid_1_of_3{
	display: block;
	float:left;
	margin: 5% 0 5% 1.6%;
}
.grid_1_of_3:first-child {
	margin-left: 0;
}
.images_1_of_3 {
	width:29%;
	padding:1.5%;
	text-align: center;
	border:1px solid #EEE;
}
.images_1_of_3  img {
	max-width:100%;
	display:block;
}
.grid_icon{
	border-radius:4em;
	-webkit-border-radius:4em;
	-moz-border-radius:4em;
	-o-border-radius:4em;
	border: 5px solid #FFF;
	box-shadow: 0px 0px 10px rgba(119, 119, 119, 0.25);
	-webkit-box-shadow: 0px 0px 10px rgba(119, 119, 119, 0.25);
	-moz-box-shadow: 0px 0px 10px rgba(119, 119, 119, 0.25);
	-o-box-shadow: 0px 0px 10px rgba(119, 119, 119, 0.25);
	display: inline-block;
	padding: 15px;
	background: #9B9999;
	cursor:pointer;
	transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}
.grid_icon:hover{
   background:#F95355;
}
.images_1_of_3  h3{
	font-family: 'Baumans', cursive;
	color:#FB5642;
	font-size: 1.5em;
	padding: 10px 0px 0px 0px;
	text-transform: uppercase;
}
.images_1_of_3  p{
	font-size: 0.85em;
	color:#9F9F9C;
	line-height: 1.6em;
	font-family: 'ambleregular';
	padding: 10px 0px;
}
 .section {
	clear: both;
	padding: 0px;
	margin: 0px;
}
.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1;
}
 .col_1_of_3{
	display: block;
	float:left;
	margin: 0% 0 5% 1.6%;
}
.col_1_of_3:first-child { margin-left: 0; }

.span_1_of_3 {
	width: 29.2%;
	padding:1.5%;
}
.span_1_of_3  h3{
	color:#F95355;
	margin-bottom:10px;;
	font-size:1.8em;
	font-family: 'ambleregular';
	text-transform:uppercase;
}
.span_1_of_3  p{
	font-size:0.85em;
	color:#7E7E7E;
	line-height: 1.8em;
	font-family :Arial, Helvetica, sans-serif;
	padding:5px 0;
}
.span_1_of_3  p span{
	font-family: 'ambleregular';
}
.span_1_of_3  li{
	font-size:0.85em;
	color:#8A8A8A;
	display:block;
	padding:10px 15px;
	background:url(../images/list-img.png) no-repeat 0px;
	cursor:pointer;
	border-bottom:1px dashed #E7E7E7;
}
.span_1_of_3 li:hover{
    color:#4E4E4E;
}
.span_1_of_3 img{
	padding:3px;
	background:#FFF;
	border:1px solid #EBEBEB;
	display:block;
	width:98%;
}
.button{
	margin-top:15px;;
}
.button a{
		background:#F95355;
		padding:12px 30px;
		font-family: 'ambleregular';
		color: #FFF;
		display:inline-block;
		font-size: 0.875em;
		transition: 0.5s ease;
		-o-transition: 0.5s ease;
		-moz-transition: 0.5s ease;
		-webkit-transition: 0.5s ease;
		text-transform: uppercase;
}
.button a:hover{
	    background:#222;
	    color:#FFF;
}
/****  New Products ******/
.new-products p{
	display: inline-block;
	width:49%;
	list-style:none;
	padding-top:0;
}
.new-products p a{
	background: #FFF;
	display: block;
    margin:0 5px;
}
/********** Footer **********/

.copy-right{
  background-color: #292c2f;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
  box-sizing: border-box;
  width: 100%;
  text-align: center;
  font: normal 18px sans-serif;
  padding: 25px;
  margin-top: 80px;
}

@media screen and (max-width: 480px) {
    .copy-right {
         position: static !important;
    }
}

 .copy-right p{
	font-size:0.85em;
	color:#A5A5A5;
	font-family: 'ambleregular';
 }
 .copy-right p.copy{
   text-align: center;
   width: 100%;
 }
 .copy-right p.design{
 	float:right;
 }
 .copy-right p a{
	text-decoration:underline;
	color:#F95355;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
 }
 .copy-right p a:hover{
 	color:#FFF;
	text-decoration:none;
 }
 /********** About **********/
.about_desc{
	padding:30px 0;
}
.about_desc h2{
	color:#F95355;
	font-family: 'ambleregular';
	font-size:1.5em;
	text-transform: uppercase;
	padding-bottom:10px;
}
.col_1_of_3{
	display: block;
	float:left;
	margin:3% 0 5% 1.6%;
}
.col_1_of_3:first-child { margin-left: 0; }

.grid_1_of_3 {
	width: 29%;
	padding:1.5%;
}
.grid_1_of_3 img{
	max-width:100%;
	display:block;
}
.grid_1_of_3  p  {
	font-size: 0.85em;
	padding: 5px 0;
	color:#7E7E7E;
	line-height: 1.8em;
}
.history-desc{
	padding-bottom:15px;
}
.year{
	float:left;
}
.year p{
	color:#222;
	font-family: 'ambleregular';
	font-size:1.2em;
}
.grid_1_of_3  p.history{
	float:left;
	width:80%;
	margin-left:4%;
	font-size: 0.85em;
	color: #6A6A6A;
	line-height: 1.8em;
}
.grid_1_of_3 .list li a{
	color:#7E7E7E;
	font-size:0.815em;
	padding:8px 20px;
	background:url(../images/list-img.png) no-repeat 0;
	cursor:pointer;
	display:block;
	font-family: 'ambleregular';
}
.grid_1_of_3 .list li a:hover{
	color:#444;
}
/*  GRID OF Four   ============================================================================= */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}
.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1;
}
.grid_1_of_4{
	display: block;
	float:left;
	margin: 0% 0 5% 1.6%;
	position:relative;
}
.grid_1_of_4:first-child {
	margin-left: 0;
}
.images_1_of_4 {
	width: 20.8%;
	padding:1.5%;
}
.images_1_of_4  img{
	max-width:100%;
	display:block;
	border:1px solid #EEE;
}
.images_1_of_4  h3{
	color:#F95355;
	font-family: 'ambleregular';
	font-size:1.2em;
	text-transform: uppercase;
	padding:10px 0 5px 0;
}
.images_1_of_4  p {
	font-size: 0.85em;
	padding: 5px 0;
	color:#7E7E7E;
	line-height: 1.8em;
}
/***** Gallery *****/
.gallery{
	padding:50px 0;
}
.gallery_1_of_4{
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
	box-shadow: 0px 0px 5px #999;
}
.gallery_1_of_4:first-child {
	margin-left: 0;
}
.images_1_of_4 {
	width: 20.8%;
	padding:1.5%;
	position:relative;
}
.images_1_of_4  img{
	max-width:100%;
	display:block;
	outline:none;
}
.images_1_of_4 a{
	outline:none;
}
.images_1_of_4  h3{
	margin-top:0.4em;
	margin-bottom:0.2em;
	font-weight : normal;
	color:#F95355;
	font-size:1.2em;
}
.images_1_of_4  p{
	font-size:0.8125em;
	color:#7E7E7E;
	line-height: 1.6em;
	font-family : verdana, arial, helvetica, helve, sans-serif;
}
.images_1_of_4  span a{
	color:#F95355;
	font-size: 1em;
	cursor: pointer;
}
.images_1_of_4 a span{
	position: absolute;
	top:80px;
	left:135px;
	width:36px;
	height:36px;
	opacity: 0;
	-webkit-transition: opacity 0.3s linear;
	-moz-transition: opacity 0.3s linear;
	-o-transition: opacity 0.3s linear;
	-ms-transition: opacity 0.3s linear;
	transition: opacity 0.3s linear;
}
.images_1_of_4 a img:hover{
	opacity:0.6;
}
.images_1_of_4 a:hover span{
	opacity:1;
	background:url(../images/zoom.png) no-repeat;
	filter: alpha(opacity=99); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=99)"; /*IE8*/
}
.projects-bottom-paination{
	text-align: center;
	padding-top: 25px;
}
.projects-bottom-paination li{
	display:inline-block;
}
.projects-bottom-paination li a{
	font-size:0.85em;
	font-family: 'ambleregular';
	color:#F95355;
	padding:10px 18px;
	background: #fff;
	text-decoration: none;
	display:block;
	border:none;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	border: 1px solid #EEE;
}
.projects-bottom-paination li.active> a, .projects-bottom-paination li> a:hover {
	background:#F95355;
	color:#fff;
}
/* Services  ============================================================================= */
.services{
	padding:50px 0;
}
.listview_1_of_2{
	display: block;
	float:left;
	margin: 0% 0 0% 1.6%;
}
.listimg{
	display: block;
	float:left;
}
.text{
	display: block;
	float:left;
	margin: 0% 0 0% 3.6%;
}
.listview_1_of_2:first-child { margin-left: 0; }

.images_1_of_2 {
	width: 46.2%;
	padding:1.5%;
}
.listimg_2_of_1 {
	width:18.2%;
}
.list_2_of_1 {
	width: 78.2%;
}
.images_1_of_2  img {
	max-width:100%;
	display:block;
}
.list_2_of_1  h3{
	color:#222;
	margin-top:0.4em;
	margin-bottom:0.2em;
	font-size:1.5em;
	font-family: 'ambleregular';
	text-transform:uppercase;
}
.list_2_of_1  p{
	font-size:0.8125em;
	color:#7E7E7E;
	line-height: 1.8em;
	font-family : verdana, arial, helvetica, helve, sans-serif;
	padding:0;
}
/*  Contact Form  ============================================================================= */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}
.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1;
}
.col{
	display: block;
	float:left;
	margin:5% 0 5% 1.6%;
}
.col:first-child{
	margin-left:0;
}
.span_2_of_3 {
	width: 63.1%;
	padding:1.5%;
}
.span_1_of_3 {
	width: 29.2%;
	padding:1.5%;
}
.span_2_of_3  h3,
.span_1_of_3  h3 {
	font-family: 'ambleregular';
	color:#F95355;
	font-size: 1.5em;
	margin: 0 auto;
	text-transform: uppercase;
	padding: 0px 0px 10px 0px;
}
.contact-form{
	position:relative;
	padding-bottom:30px;
}
.contact-form div{
	padding:5px 0;
}
.contact-form span{
	display:block;
	font-size:0.8125em;
	color: #7B7C7E;
	padding-bottom:5px;
	font-family: 'ambleregular';
}
.contact-form input[type="text"],.contact-form textarea{
		    padding:8px;
			display:block;
			width:98%;
			border: none;
			outline:none;
			color:#444;
			font-size:1.2em;
			font-family:Arial, Helvetica, sans-serif;
			border: 1px solid rgba(192, 192, 192, 0.31);
			-webkit-appearance:none;
}
.contact-form textarea{
		resize:none;
		height:120px;
}
.contact-form input[type="text"]:focus,.contact-form textarea:focus{
   border:1px solid rgba(192, 192, 192, 0.72)
 }
.mybutton{
	background:#F95355;
	padding: 12px 32px;
	font-family: 'ambleregular';
	color: #fff;
	font-size: 1em;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	text-transform: uppercase;
	border:none;
	outline: none;
	cursor: pointer;
	-webkit-appearance:none;
}
.mybutton:hover{
	background-color:#202020;
}
.mybutton:active{
	background-color:#202020;
}
.company_address{
	padding-top:26px;
}
.company_address p{
	font-size: 0.8125em;
	color: #7B7C7E;
	font-family: 'ambleregular';
	line-height: 1.8em;
}
.company_address p a{
	text-decoration:underline;
	color:#555;
	cursor:pointer;
}
.company_address p a:hover{
  text-decoration:none;
  color:#444;
}
.map{
	margin-bottom:5px;
}

/*----responsive-design-----*/
@media only screen and (max-width: 1366px) and (min-width: 1280px) {
	.wrap{
		width:90%;
	}
}
@media only screen and (max-width: 1280px) and (min-width: 1024px) {
	.wrap{
		width:90%;
	}
}
@media only screen and (max-width: 1024px)  {
	.wrap{
		width:90%;
	}
	.logo h1 span{
		padding:20px 10px;
	}
	.menu li a{
		padding:30px 20px;
	}
	.grid_1_of_3 p.history{
		width:74%;
	}
}
@media only screen and (max-width:800px) {
	.wrap{
		width:95%;
	}
	.logo h1{
		font-size:2em;
	}
	.logo h1 span{
		padding:22px 10px;
	}
	.menu li a{
		padding:30px 10px;
	}
	.year p{
		font-size:1em;
	}
}
@media only screen and (max-width:640px) {
	.wrap{
		width:95%;
	}
	.logo h1{
		font-size:1.5em;
	}
	.logo h1 span{
		padding:26px 10px;
	}
	.menu li a{
		font-size:0.85em;
		padding:32px 10px;
	}
	.grid_1_of_3{
		margin:0 0 10px 0;
	}
	.images_1_of_3{
		width:94%;
		padding:3%;
	}
	.col_1_of_3{
		margin: 0;
	}
	.span_1_of_3{
		width:94%;
		padding:3%;
	}
	.grid_1_of_3{
		width:94%;
		padding:3%;
	}
	.year p{
		font-size:1.2em;
	}
	.grid_1_of_4{
		margin:0;
	}
	.images_1_of_4{
		width:94%;
		padding:3%;
	}
	.span_2_of_3{
		width:94%;
		padding:3%;
	}
	.col{
		margin: 0;
	}
	.contact-form input[type="text"], .contact-form textarea{
		width:95%;
	}
}
@media only screen and (max-width:480px) {
	.wrap{
		width:95%;
	}
	.logo h1{
		font-size:2.5em;
	}
	.logo h1 span{
		padding:10px 25px;
	}
	.menu li a{
		padding:32px 20px;
	}
	.listview_1_of_2{
		margin:0;
	}
	.images_1_of_2{
		width:94%;
		padding:3%;
	}
}
@media only screen and (max-width:320px) {
	.wrap{
		width:95%;
	}
	.logo h1{
		font-size:2em;
	}
	.logo h1 span{
		padding:10px 8px;
	}
	.menu{
		margin: 20px 0 21px;
		float: left;
	}

	.menu li a{
		padding:22px 7px;
	}
	.services{
		padding:30px 0;
	}
	.list_2_of_1 h3{
		font-size:1.2em;
	}
	.contact-form input[type="text"], .contact-form textarea{
		width:92%;
	}
}

@media only screen and (max-width:477px) {
	.menu{
		margin: 20px 0 21px;
	}

	.menu li a{
		padding:30px 7px;
	}
}

@media only screen and (max-width:357px) {
	.logo h1 span.black{
		font-size: smaller;
	}
}

.login-block{
    width: 320px;
    padding: 20px;
    background: #fff;
    border-radius: 5px;
    border-top: 5px solid #ff656c;
    margin: 0 auto;
    margin-top: 150px;
    margin-bottom: 200px;
}

@media screen and (max-width: 350px) {
    .login-block {
         width: auto;
    }
}



.login-block h1, .dashboard-block h1 {
    text-align: center;
    color: #000;
    font-size: 18px;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 20px;
}

.login-block input {
    width: 100%;
    height: 42px;
    box-sizing: border-box;
    border-radius: 5px;
    border: 1px solid #ccc;
    margin-bottom: 20px;
    font-size: 14px;
    font-family: Montserrat;
    padding: 0 20px 0 50px;
    outline: none;
}

.login-block input#username {
    background: #fff url('http://i.imgur.com/u0XmBmv.png') 20px top no-repeat;
    background-size: 16px 80px;
}

.login-block input#username:focus {
    background: #fff url('http://i.imgur.com/u0XmBmv.png') 20px bottom no-repeat;
    background-size: 16px 80px;
}

.login-block input#password {
    background: #fff url('http://i.imgur.com/Qf83FTt.png') 20px top no-repeat;
    background-size: 16px 80px;
}

.login-block input#password:focus {
    background: #fff url('http://i.imgur.com/Qf83FTt.png') 20px bottom no-repeat;
    background-size: 16px 80px;
}

.login-block input:active, .login-block input:focus {
    border: 1px solid #ff656c;
}

.login-block input#submit{
    width: 100%;
    height: 40px;
    background: #ff656c;
    box-sizing: border-box;
    border-radius: 5px;
    border: 1px solid #e15960;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
    font-family: Montserrat;
    outline: none;
    cursor: pointer;
    padding-left: 20px;
}

#attendance-main input#submit {
  width: 400px;
  height: 40px;
  background: #ff656c;
  box-sizing: border-box;
  border-radius: 5px;
  border: 1px solid #e15960;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 14px;
  outline: none;
  cursor: pointer;
}

#attendance-main input#submit:hover {
  background: #ff7b81;
}

#editAttendanceMain input#submit {
  margin: 0 auto;
  width: 400px;
  height: 40px;
  background: #ff656c;
  box-sizing: border-box;
  border-radius: 5px;
  border: 1px solid #e15960;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 14px;
  outline: none;
  cursor: pointer;
}

#editAttendanceMain input#submit:hover {
  background: #ff7b81;
}

.login-block input#submit:hover {
    background: #ff7b81;
}

.login-logo {
    width: 213px;
    height: 36px;
    background: url('http://i.imgur.com/fd8Lcso.png') no-repeat;
    margin: 30px auto;
}

#products { float:left; width: 200px;}
#products ul, #droppable {background-color:white; padding:10px;}
#products li, #cart li { cursor: pointer; font-family: 'Baumans';font-size: 14px; margin-bottom: 5px;}
#products h1, #cart h1 {font-family: 'Baumans'; font-size: 20px}

#cart { width: 200px; float: left;}
  /* style the list to maximize the droppable hitarea */
.draggable, .attended{border: 1px solid black; background-color: white; padding: 10px;}

#attendance-main{
  width: 450px;
  padding: 20px;
  margin: 0 auto;
  margin-top: 30px;
  margin-bottom: 250px;
}

#attendance-main .ui-widget-header{
  background: #F95355;
  color:white;
  padding: 5px;
}

.ui-state-hover, .ui-state-default{
  background: #e6e6e6 !important;
}

.login-error{
  color: red;
  font-size: 14px;
  margin-bottom: 10px;
}

.attendance-taken{
  background: white;
  width: 400px;
  height: 30px;
  margin-bottom: 20px;
  border: 2px solid black;
  border-radius: 20px;
  display: none;
}

.attendance-taken p{
  font-family: 'Baumans';
  font-size: 15px;
  padding-top: 3px;
  padding-left: 10px;
  display: table-cell;
  vertical-align: middle
}

.attendance-taken img{
  padding-left: 10px;
  padding-top: 3px;
  width: 30px;
  height: auto;
  display:table-cell
}

.attendanceTakenDivContainer{
  display: table-row !important;
}

.dashboard-block-container {
  width: 100%;
  margin: 0 auto;

}

.dashboard-block {
  width: 28%;
  height: 150px;
  line-height: 140px;
  padding: 1%;
  background: #fff;
  border-radius: 25px;
  border: 3px solid black;
  margin-top: 50px;
  margin-left: 14%;
  float: left;
}

.dashboard-block img{
  width: 120px;
  float: left;

  margin: 10px;
  margin-right: 20px;
}

.dashboard-block h1{
  text-transform: none;
  font-size: 25px;
  vertical-align: middle;
  text-align: center;
  float: left;
}

.dashboard-block:hover{
  background: #ff7b81;
  cursor: pointer;
}
.dashboard-block:hover > h1{
  color: white;
}

.tablesorter{
  background: white !important;
  font-family: 'Helvetica' !important;
  font-size: 13px !important;
}

.tablesorter th{
  font-weight: bold;
  font-size: 13px !important;
}

.tableContainer{
  width: 90%;
  margin: 0 auto;
  margin-top: 30px;
  overflow: auto;
}

#person_buttons{
  width: 90%;
  margin: auto;
  margin-top: 50px;
}

#person_buttons button, #person_buttons input{
  font-family: 'Helvetica';
  float: right;
  margin-bottom: 20px;
  margin-left: 20px;
}

#deleteDialog{
  width: 300px !important;
}

#deleteDialog p{
  font-family: 'Helvetica';
  font-size: 18px;
}


#addDialog, #editDialog{
  width: 450px;
}

#addDialog input, #addDialog span, #editDialog input, #editDialog span{
  margin-bottom: 10px;
  margin-right: 0px;
}

#addDialog #submitButton, #addDialog #cancelButton, #editDialog #submitButton, #editDialog #cancelButton,
#deleteDialog #submitButton, #deleteDialog #cancelButton{
  width: 49%;
  background: #ff656c;
  color: white;
  border: 2px solid black;
  border-radius: 5px;
}

#addDialog #submitButton:hover, #addDialog #cancelButton:hover, #editDialog #submitButton:hover, #editDialog #cancelButton:hover,
#deleteDialog #submitButton:hover, #deleteDialog #cancelButton:hover{
  background: #ff7b81;
  cursor: pointer;
}

#addDialog #spinner, #editDialog #edit_spinner, #addDialog #year_group1_spinner, #addDialog #year_group2_spinner,
#editDialog #edit_year_group1_spinner, #editDialog #edit_year_group2_spinner{
  margin-bottom: 0px;
  margin-top:0px;
  margin-left: 0px;
  padding: 3px;
}

#spinners, #edit_spinners{
  display: none;
}

#addDialog #account_type, #editDialog #edit_account_type{
  margin-top: 5px;
  margin-bottom: 10px;
  width: 195px;
  -webkit-appearance: menulist-button;
  height: 25px;
}

.ui-dialog-titlebar{
    background: #ff656c !important;
    color: white !important
}

.personAdded, .personDeleted, .personEdited{
  background: white;
  width: 400px;
  height: 30px;
  margin: 0 auto;
  margin-top: 20px;
  border: 2px solid black;
  border-radius: 20px;
  display: none;
}

.personAdded p, .personDeleted p, .personEdited p{
  font-family: 'Baumans';
  font-size: 15px;
  padding: 3px;
  padding-left: 10px;
  display: table-cell;
  vertical-align: middle
}

.personAdded img, .personDeleted img, .personEdited img{
  padding-left: 10px;
  padding-top: 3px;
  width: 30px;
  height: auto;
  display:table-cell
}

.personAddedDivContainer, .personDeletedDivContainer, .personEditedDivContainer{
  display: table-row !important;
}

#servant_table, #mmaryTable{
  width: 50%;
  margin: 0 auto;
}

#fservants #person_buttons{
  width: 45%;
  height: 40px;
}

.redField{
  box-shadow: rgb(255, 143, 143) 0px 0px 10px;
  outline: none;
  border: 2px solid rgb(255, 143, 143);
  border-radius: 7px;
}

.greenField{
  box-shadow: #83fa83 0px 0px 10px;
  outline: none;
  border: 2px solid #83fa83;
  border-radius: 7px;
}

.lock_block{
  width: 70%;
  height: 50px;
  background: white;
  margin: 0 auto;
  margin-top: 100px;
  border: 2px solid black;
  border-radius: 10px;
  clear: both;
}

.lock_block img{
  width: 40px;
  float: left;
  margin-top: 5px;
  margin-left: 10px;
}

.lock_block p{
  float: left;
  margin-top: 15px;
  margin-left: 10px;
}

.bootstrap-switch-container {
  font-family: "Helvetica";
  font-weight: bold;
}

#attendance_table{
  background: white;
}

#attendance_table .table_name{
  width: 294px;
  border: 1px solid black;
}

#attendance_table .table_attended{
  width: 100px;
  border: 1px solid black;
}

#attendance_table label{
  font-family: "Helvetica";
  font-weight: bold;
  margin-left: 10px;
}

.attendance-menu{
  background: white;
  width: 750px;
  height: 39px;
  margin: 0 auto;
  margin-top: 80px;
  border-radius: 15px;
}

.attendance-menu h1:first-child{
  border-bottom-left-radius: 15px;
  border-top-left-radius: 15px;
  padding-left: 10px;
}

.attendance-menu h1:last-child{
  border-bottom-right-radius: 15px;
  border-top-right-radius: 15px;
  padding-right: 10px;
}

.attendance-menu h1{
  text-align: center;
  float: left;
  padding-top: 10px;
  padding-bottom: 10px;
  width: 250px;
  margin-top: 0px;
  font-size: 18px;
  color: black;
  text-decoration: none;
}

.attendance-menu .active{
  background: #ff656c;
  color: white;
}
.attendance-menu h1:hover{
  background: #ff656c;
  color: white;
  cursor: pointer;
}

#editAttendanceMain{
  margin-top: 100px;
  margin-bottom: 250px;
}

#datePickerDiv{
  margin: 0 auto;
  width: 400px;

}

#dateForm label{
  color: white;
  margin-right: 5px;
  font-size: 18px;
}

#editAttendanceMain input{
  font-size: 18px;
}

#editAttendanceMain #attendance_table{
  margin: 0 auto;
  margin-top: 20px;
}

#editAttendanceMain #edit_attendance_form{
  width: 400px;
  margin: 0 auto;
}

#editAttendanceMain .attendance-taken{
  margin: 0 auto;
  margin-top: 20px;
}

.attendanceSummaryMain{
  width: 50%;
  margin: 0 auto;
  margin-top: 100px;
  margin-bottom: 250px;
}

.attendedTD{
  background: #dff0d8 !important;
}

.absentTD{
  background: #f2dede !important;
}

.attendanceSummaryTable{
  float: left;
  background: white;
}

.attendanceSummaryTable td, th{
  border: 1px solid black;
}


#attendanceTableContainer{
  overflow-x  : auto;
}

#span1, #span2, #edit_span1, #edit_span2, #missingInfo, #EditMissingInfo{
  color: red;
  display: none;
}

